Security problem? "[newmailcgi] Recently Uploaded CGI scripts that send email"

DanOnline

Registered
Jun 27, 2014
1
0
1
cPanel Access Level
Website Owner
Hi,

cPanel emailed the following this morning:

Below are the recently upload scripts that contain code to send email. You may wish to inspect them to ensure they are not sending out SPAM.

/home/*****/public_html/wp-login.php:229: if ( $message && !wp_mail($user_email, $title, $message) )
/home/*****/public_html/wp-login.php:230: wp_die( __('The e-mail could not be sent.') . "<br />\n" . __('Possible reason: your host may have disabled the mail() function...') );
/home/*****/public_html/wp-login.php:231:
etc..

I've looked at the "recently uploaded scripts" (including wp-login.php, pluggable.php & Class-phpmailer.php) & compaired them to vinalla Wordpress files and found no discrepancies.

Should I be concerned?